---
group:
  name: 'cszn'
  description: ''
  projects:
  - name: 'FFDNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'USRNet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'IRCNN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DPSR'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SRMD'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DnCNN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ffdnet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ircnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dncnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dpsr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'srmd'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'usrnet'
    description: ''
    mirrorRelease: false
    topic: ''
  